
@media (max-width: 768px) {
  
    .bg-light {
    
        margin: 0px 0px !important;
        text-align: right;
    }

    .HomeSections {
        margin: 0 0;
    }

    .navbar-expand-lg .navbar-nav {
        margin-top: 13px !important;
    }

    .navbar-expand-lg .navbar-nav {
        margin-top: 13px;
        padding-right: 0 !important;
    }

    .navbar-brand img {
        width: 160px;
    }

    .HomeSlog h2 {
        font-size: 23px;
    }

    t table .GeneralInformation .btn{
        margin-left: -1px;
       }

    .mr-auto, .mx-auto {
        margin-right: 0px !important;
    }
    .loginPage .loginForm {
        padding: 0;
        margin-top: 52px;
    }

    .loginPage .newUser {
        padding: 0;
    }
    .subTitle p {
        font-size: 7px;
        margin-right: 0;
    }

    .tabs nav a {
      /*  padding: 1.5em 3px 1.35em;*/
        /*margin: 0 -1px;*/
        font-size: 12px;
      /*  width: 25%;*/
    }


    .bottomHead .logo img {
        width: 70px;
        height: 70px;
    }

    footer h3 {

        margin-top: 21px;
    }

    .date p {
        margin: 0;
        font-size: 14px;
        margin-top: 3px;
    }

    .plansBoxes {
        margin: 2px 28px 20px 28px;
    }

    .carousel-control-next{
        right: 10px;
    }

    .carousel-control-prev{
        left: 10px;
    }

    .itemContentTitle h2 {
        /* font-size: 10px; */
        /* padding: 15px 15px; */
        /* position: relative; */
        /* width: 100%; */
        background-color: rgba(242, 242, 242, 0.9);
        text-align: center;
        padding: 15px 15px;
        /* color: #404040; */
        height: 80px;
        border-radius:16px;
    }

    .itemBtn {
        padding: 3px 24px;
        font-size: 14px;
    }

    .itemContentDownload {
        /* padding: 10px 15px; */
        /* height: 53px; */
        display: flex;
        justify-content: space-around;
        text-align: center;
        width: 100%;
      
        border-radius: 16px;
    }

    .itemContent{
        height: 283px;

    }

    .itemContentTitle{
        height: 96px;
    }

    .breadcrumb {
        direction: rtl;
        font-size: 11px;
    }


    .card {

        padding: 26px 15px;
    }

    .MajorSelection .form-actions{
        width: auto;
    }

    .dashboardAsp .terms .footTerms input {
        display: inline;
        width: 100%;
    }

    .dashboardAsp .terms label {
        font-size: 6px;
        margin-right: -3px;
    }

    .dashboardAsp .col-md-9{
        margin-top: 25px;
    }



    .ChangePassword {
        padding: 15px;
    }

    .NewAccount {
        padding: 15px;
    }

    .NewAccount .cbk input {
        width: 11px;
        height: 15px;
        margin-left: 6px;
    }

    .NewAccount .cbk label {
        font-size: 9px;
    }

    .loginPage .newUser small {
        right: 64px;
    }

    .loginPage .newUser span {
        right: 174px;
    }

    .loginPage .loginForm .alert-error {

        font-size: 12px;
    }

    .form-wizard .form-wizard-header{
        margin: 0px 0px 34px;
    }

    .form-wizard {
        margin-top: 23px;
    }

    .form-wizard .form-wizard-steps {
        margin: 12px 0 23px;
        padding: 0;
    }

    .form-wizard .form-wizard-steps li span {
        height: 28px;
        line-height: 29px ;
        width: 28px;
        z-index: 1;
    }

    .form-wizard-header small {
        top: 45px;
        right: -21px;
        font-size: 7px;
    }

    .form-wizard .form-wizard-steps li {
        width: 16%;
    }

    .form-wizard {
        padding: 0;
    }

    .carousel-control-prev {
       display: none;
    }
    .carousel-control-next {
        display: none;
    }


  
}

@media (max-width: 504px) {

    .bottomHead .subLog {
        position: absolute;
        top: -244px;
        left: 12px;
    }

    .bottomHead .title img {
        width: 100%;
    }
}

@media (min-width:505px) and  (max-width: 768px) {

    .bottomHead .subLog {
        position: absolute;
        top: -241px;
        left: 12px;
    }
}

@media (min-width:768px) and (max-width: 991px) {

    .bottomHead .subLog {
        position: absolute;
        top: 0;
        left: 12px;
    }

    .title img{
        width: 100%;
    }

    .loginPage .newUser small {
        margin-top: 26px;
        right: 73px;
        font-size: 11px;
    }
    .loginPage .newUser span {
        right: 217px;
    }

    .loginPage .newUser {
        padding: 0px 0px;
    }

    .loginPage .loginForm {
        padding: 0px 0px;
    }

    .loginPage .loginForm .alert-error {
        font-size: 13px;
    }

    .form-wizard {
        margin-top: 23px;
    }

    .form-wizard-header small {
        top: 37px;
        right: -30px;
        font-size: 6px;
    }

    .form-wizard .form-wizard-header {
        margin: 0px 0px 34px;
    }
    fieldset input, select{
        margin-bottom:10px
    }
}




@media (min-width: 357px) and (max-width: 429px) { /* custom */

   
}



@media (min-width: 992px) and (max-width:1199px) { /*large screen*/
    
  
    
}

.overDiv {
    z-index: 10;
    position: absolute;
    bottom: 0;
    width: 100%;
}